{
  "name": "hapi-web-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start-prod": "NODE_ENV=production node ./src/server.js",
    "start-dev": "nodemon ./src/server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@hapi/hapi": "^20.2.2",
    "nanoid": "^3.3.4"
  },
  "devDependencies": {
    "nodemon": "^2.0.16"
  }
}
